<!DOCTYPE html>
<html>
<head>
    <title>TravelVJ - About Us </title>
    <meta charset="utf-8">
    <script src="//code.jquery.com/jquery.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet"
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" />
    
    <!-- <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"> -->
    <link rel="stylesheet" type="text/css" href="css/about.css">
    <!-- <link rel="stylesheet" type="text/css" href="css/home.css">
    <link rel="stylesheet" href="https://www.flaticon.com/free-icons/travel"> -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    
</head> 
<body>

    <header>
    
        <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
        <div w3-include-html="header.html"></div>

        <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
    <!--
            <a href="#" class="logo"><span>T</span>ravel <span>VJ</span></a>
    
        <nav class="navbar">
            <a href="index.html">Explore</a>
            <a href="explore.html">Study</a>
     
            <a href="service.html">Travel</a>
            <a href="about.html">About</a>
    -->
            <!-- <a href="#profile">Profile</a> -->
     <!--  </nav>
                   <div class="icons"> -->
                <!-- <i class="fas fa-search" id="search-btn"></i>
                <i class="fas fa-user" id="login-btn"></i> -->
    <!--            <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
                    <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
                    <a href="https://www.strava.com/athletes/103689739"><ion-icon name="bicycle-outline"></ion-icon></a>
            </div>
        -->
  
          <!-- <div class="icons">
              <i class="fas fa-search" id="search-btn"></i>
              <i class="fas fa-user" id="login-btn"></i>
          </div>
       -->
          <!-- <form action="" class="search-bar-container">
              <input type="search" id="search-bar" placeholder="search here...">
              <label for="search-bar" class="fas fa-search"></label>
          </form> -->
      
      </header>
  

    <div class="section">
        <div class="container">
            <div class="content-section">
                <div class="title">
                    <h1>About Us</h1>
                </div>
                <!--
                <div class="image-section">
                    <img src="images/about111.png">
                </div>
                -->
                <div class="read-more-container">

                    <div class="container">
                        <p>
                        <h2>  TravelVJ- Social Media for Travellers, Explorers and Students.
<br><br>
Not all classrooms have four walls and travel is the best way to immerse yourself in the beauty of this world and the adventures during its explorations. Travel enriches the mind and educates us far beyond any textbook or talks.
<br>
What a beautiful combination of learning while also enjoying the process of explorations !
<br>

At TravelVJ, our mission is to make travel enjoyable and informative by educating people on how to plan and conduct themselves responsibly while on the journey.
<br>
We inform and educate people with various travel blogs, photos and videos to create a curiosity about different places and why one must visit them. We also allow our users to sign up with us and get access to share their travel stories and experiences on our website. Visit our Explore page to know more.
<br>
To become a full time traveller is something that a vast majority of people dream of. How one can keep travelling, find local connections, work and keep travelling seems interesting but is certainly a skill backed with lot of preparations. We have got travel courses that helps a person become a true traveller. Check that out on our Study Page.
<br>
We help you enjoy trips, treks and vacations with plans from across India and from different countries of the world. Whatever your travel style is, be it luxury, be it backpacking or be it adventure, we have got all your travel solutions right here. We help you design your trip according to your desired destination, budget, duration, etc and help you with travel consultations with your queries related to your travel journey. We have designed some really cool travel packages from across the world. Visit our travel page to know more.
<br>
Travel not just allows you to explore more in the world, but also let's you know more about yourself.
<br>
Whoever you are, whatever your age is, you are on this earth not just to be famous but to also be a complete stranger someday and witness how amazing this world can be.
<br>
Think travel, remember TravelVJ.
                           

                            </span>
                        </h2>
                        </p>

                    </div>
            
                </div>
<!--
                <div class="social">
                    <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
                    <a href="https://www.twitter.com/rajatshukla__"><i class="fab fa-twitter"></i></a>
                    <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
                    <a href="https://www.linkedin.com/mwlite/in/rajat-shukla-023256157"><i class="fab fa-linkedin"></i></a> 

                </div>
-->                
            </div>
            
        </div>
    </div>
    
    <div w3-include-html="footer.html"></div>

    <!--
    <script type="text/javascript">
        const list = document.querySelectorAll('.list');
        function activelink(){
        list.forEach((item)=> 
            item.classList.remove('active'));
        this.classList.add('active');
   
        }
       list.forEach((item)=> 
       
       item.addEventListener('click', activelink));
   
    </script>
    -->
    <script src="js/about.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="js/w3-include-HTML.js"></script> 
</body>
</html>
